{
  "component": true,
  "usingComponents": {
    "t-cell": "tdesign-miniprogram/cell/cell",
    "t-icon": "tdesign-miniprogram/icon/icon",
    "popup-plugin": "/pages/components/popup-plugin/popup-plugin"
  }
}